/* Localized versions of task strings */

taskString = "Partage d’écran";
taskDescription = "Partage d’écran";
longTaskDescription = "Partager un écran via les ordinateurs cible";
actionString = "Partage d’écran";
invalidSender = "Expéditeur non valide";
summary = "Partager l’écran de cet ordinateur";
summaryOther = "Partager l’écran de “%@”";
//	task progress
kSendScreenStartingSenderConnection = "Configuration de la connexion avec l’expéditeur";
kSendScreenSendingShareScreenRequest = "Envoi de la commande aux ordinateurs cible";
kSendScreenSharingOtherToOneComputer = "Partage depuis “%@” avec 1 ordinateur";
kSendScreenSharingOtherToManyComputers = "Partage depuis “%@” avec %@ ordinateurs";
kSendScreenSharingLocalToOneComputer = "Partage depuis cet ordinateur avec 1 ordinateur";
kSendScreenSharingLocalToManyComputers = "Partage depuis cet ordinateur avec %@ ordinateurs";

// task final progress
kSendScreenSenderConnectionFailed = "Impossible de se connecter à l’expéditeur";
kSendScreenErrorStopping = "L’erreur bloque l’expéditeur";
//	client progress
kSendScreenClientViewing = "Réception de l’écran";
kSendScreenClientStopped = "Arrêté";
/* error messages */
alreadySharingSingle = "“%@” est déjà en mode Partage d’écran.";
alreadySharingMany = "%@ des %@ ordinateurs sont déjà en mode Partage d’écran.";
alreadySharingAll = "Les ordinateurs cible sont déjà en mode Partage d’écran.";
alreadySharingMessageSingle = "Souhaitez-vous désactiver le mode Partage d’écran de cet ordinateur ?";
alreadySharingMessageMany = "Souhaitez-vous arrêter les tâches de partage d’écran activées de ces ordinateurs ?";

activeShareOtherAdminSingle = "“%@” est déjà en mode Partage d’écran avec un autre administrateur Remote Desktop.";
activeShareOtherAdminMany = "%@ des %@ ordinateurs sélectionnés sont déjà en mode Partage d’écran avec un autre administrateur Remote Desktop.";
activeShareOtherAdminAll = "Les ordinateurs cible sont déjà en mode Partage d’écran avec un autre administrateur Remote Desktop.";
activeShareOtherAdminMessageSingle = "Cet ordinateur ne sera pas inclus.";
activeShareOtherAdminMessageMany = "Ces ordinateurs ne seront pas inclus.";
activeShareOtherAdminMessageAll = "";

clientErrorShareToSelf = "Partage impossible via l’ordinateur local";